/*

CVTips
name: CCVTips
designer: Daniel
designer_url: http://tiffany.vox.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/





.icon-comment {
    background: url(reply-icon.gif) no-repeat 0 30%;
    padding-left: 15px;
}
.icon-entry {
    background: url(topic-icon.gif) no-repeat 0 50%;
    padding-left: 14px;
}


/* Layout ----------------------------------------------------------------- */

#container {
    background: #f3f0e8 url(container.png) repeat-y center top;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding: 0;
}

#content-inner {
    background-color: #FFF;
    padding-bottom: 20px;
}

#alpha-inner {
    padding: 20px 10px 0 15px;
}

#beta-inner,
#gamma-inner {
    padding: 20px 15px 0 10px;
}

/* User Navigation ----------------------------------------------------------------- */

.widget-user-navigation { 
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
    margin: 0;
    padding: 10px;
    color: #8099b3;
    font-size: 12px;
    text-align: right;
}

.widget-user-navigation .widget-content {
    margin: 0;
}

.widget-user-navigation a {
    text-decoration: none;
    color: #fff;
}

.widget-user-navigation a:hover {
    text-decoration: underline;
}

.widget-user-navigation p {
    margin: 0;
    padding: 0;
    line-height: 1;
}


/* Contents ----------------------------------------------------------------- */

/* Titles ---------------------------- */

#mt-community-forum .content-header {
    position: relative;
    margin-bottom: 15px;
}

.entry-title {
    margin: 0;
    font-size: 18px;
}

#page-title,
#mt-community-blog .entry-title {
    margin: 0 0 15px;
    font-size: 24px;
    line-height: 1;
}

#mt-community-forum #page-title {
    margin-bottom: 0;
}

#mt-community-forum.mt-entry-archive #page-title {
    padding-bottom: 10px;
    border-bottom: 1px solid #F3F0E8;
}

.content-nav {
    position: relative;
    clear: both;
    margin: 10px 0;
    text-align: center;
}

.create-entry {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
}

.content-nav .create-entry {
    top: 0;
    left: 0;
    width: 30%;
    text-align: left;
}

#mt-community-forum .create-entry {
    padding-left: 20px;
    background: transparent url(start-topic-icon.png) left center no-repeat;
}

#mt-community-forum.mt-entry-archive .create-entry {
    bottom: 10px;
}


/* Community Blog ---------------------------- */

#mt-community-blog .asset-header,
#mt-community-blog .asset-content,
#mt-community-blog .asset-footer {
    margin: 2px 0 0 70px;
}

#mt-community-blog .asset-header h2 {
    margin-bottom: 0.5em;
    font-size: 20px !important;
}

#mt-community-blog .entry-asset .asset-meta {
    border-top: 1px dotted #e2d9c5;
    border-bottom: 1px dotted #e2d9c5;
    padding: 3px 5px;
    margin-bottom: 0.5em;
    line-height: 36px;
}

#mt-community-blog .entry-asset .asset-meta .byline,
#mt-community-blog .entry-asset .asset-meta .entry-meta-comments,
#mt-community-blog .entry-asset .asset-meta .entry-meta-trackbacks {
    display: block;
    float: left;
    margin-right: 12px;
}

#mt-community-blog .entry-meta-label {
    display: none;
}

#mt-community-blog .entry-meta-comments {
    background: url(comment-icon.gif) no-repeat 0px 50%;
    padding-left: 18px;
}

#mt-community-blog .entry-meta-trackbacks {
    background: url(trackback-icon.gif) no-repeat 0px 50%;
    padding-left: 18px;
}

#mt-community-blog .entry-score {
    float: left;
    width: 60px;
    background: url(favorite-bg-bottom.gif) no-repeat left bottom;
}

#mt-community-blog .entry-score-inner {
    background: url(favorite-bg-top.gif) no-repeat left top;
    padding: 8px 0;
    text-align: center;
}

#mt-community-blog .a-favorite {
    background: url(favorite-bg-top-checked.gif) no-repeat left top;
    padding: 8px 0;
    text-align: center;
}

#mt-community-blog .score-count {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    text-align: center;
}

#mt-community-blog .vote-count {
    margin-left: 10px;
    display: block;
}

#mt-community-blog .vote-status {
    font-size: 11px;
    font-weight: normal;
}

#mt-community-blog .score-count .vote-status {
    color: #037;
}

#mt-community-blog .asset-content {
    clear: both;
}


/* Forms ---------------------------- */

input.ti,
textarea.ta,
select {
    border: 1px solid #ccc;
    border-top-color: #aaa;
    border-left-color: #aaa;
    background-color: #fafafa;
    padding: 1px;
}
textarea.ta {
    line-height: 1.5;
}

#create-entry-form {
    margin-top: 15px;
}

#create-entry-form .field-header {
    margin: 0 0 3px 0;
}

#create-entry-form .field {
    margin: 0 0 15px 0;
}

#create-entry-form .ti,
#create-entry-form .ta {
    width: 500px;
}

#create-entry-form #entry-title {
    font-size: 1.5em;
}


/* Asset Meta ---------------------------- */

/*.meta,*/
.asset-body {
	color:#31312D;
	font-size:14px;
	line-height:1.4;
}

.asset-body iframe {
	width:130px;
	padding-left:15px;
}
.asset-body center iframe {
        width:468px;
}

.asset-meta,
.asset-footer {
    color: #777;
    font-size: 12px;
}
#mt-community-forum .asset-meta {
    padding-top: 0;
}
#mt-community-blog .asset-meta {
    border-top: 1px dotted #e2d9c5;
    border-bottom: 1px dotted #e2d9c5;
    padding: 3px 5px;
    margin: 0 0 0.5em 0;
    line-height: 36px;
}
#mt-community-forum #popular-entry .asset-meta,
#mt-community-forum #entry-table .asset-meta {
    padding: 0;
    margin: 0;
}
#mt-community-forum #popular-entry .last-comment .asset-meta,
#mt-community-forum #entry-table .last-comment .asset-meta {
    margin-left: 46px;
}
.asset-footer {
    margin-top: 0;
}

#mt-community-forum .asset-meta a {
    font-weight: bold;
}
#mt-community-forum #entry-table .asset-meta a {
    font-weight: normal;
}

.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}

#mt-community-blog .asset-meta .user-pic, 
#mt-community-forum .entry-comments .user-pic, 
#mt-community-forum #entry-table .user-pic {
    width: 36px;
    height: 36px;
}

.mt-profile-view .user-pic {
    width: 90px;
    height: 90px;
    margin-bottom: 20px;
}

#mt-community-forum .entry {
    margin: 0 0 20px;
}
#mt-community-forum #entry-table .entry {
    margin-bottom: 0;
}

#mt-community-forum #entry-table .entry {
    margin-left: 46px;
}

#mt-community-forum .asset-content,
#mt-community-forum.mt-entry-archive .entry-body {
    margin: 10px 0 0 60px;
    line-height: 1.5;
}

#mt-community-forum .asset-header {
    position: relative;
    margin: 0 0 5px 60px;
}

#mt-community-forum .entry-header .entry-score {
    position: absolute;
    top: 4px;
    right: 10px;
    font-size: 14px;
}


#mt-community-forum .entry-score .vote-status {
    padding-left: 12px;
    background: transparent url(favorite_icon.png) left center no-repeat;
}

#mt-community-forum .entry-score .voted {
    background: url(a_favorite_icon.png) left center no-repeat;
}

.category-name {
    font-size: 14px;
    color: #777;
    white-space: nowrap;
}

#mt-community-forum #popular-entry {
    border: 0;
    margin-bottom: 0;
}

#mt-community-forum #popular-entry h2 {
    margin: 5px 0;
    font-weight: normal;
    color: #948669;
    text-transform: uppercase;
}

#mt-community-forum #popular-entry .entry-header {
    margin-left: 0;
}

#mt-community-forum #popular-entry .entry-title {
    margin-left: 0;
    width: 420px;
}

#mt-community-forum #popular-entry .entry-content {
    margin: 0;
    background: #F3F0E8 url(popular-topic-bg-bottom.png) center bottom no-repeat;
    line-height: 1.5;
}

#mt-community-forum #popular-entry .entry-content-inner {
    position: relative;
    padding: 10px;
    background: transparent url(popular-topic-bg.png) center top no-repeat;
}

#mt-community-forum #popular-entry .entry-body {
    float: left;
    width: 345px;
    margin-bottom: 10px;
}

#mt-community-forum #popular-entry .category-name {
    margin-left: 5px;
    padding-left: 12px;
    background: url(forum-icon.gif) no-repeat 0 0;
}

#mt-community-forum .entry-comments {
    float: left;
    width: 160px;
    margin-bottom: 10px;
    background: #F3F0E8 url(popular-entry-comment-bg.png) center top no-repeat;
}

#mt-community-forum .entry-comments .comment-count { 
    margin: 10px 10px 0; 
    font-size: 14px;
}

#mt-community-forum #popular-entry .comment-count a {
    color: #000;
    font-weight: normal;
}

#mt-community-forum .entry-comments .last-comment { 
    padding: 0 10px 10px;
}

#mt-community-forum .entry-comments .last-comment {
    background: transparent url(popular-entry-comment-bg-bottom.png) center bottom no-repeat;
}

#mt-community-forum .entry-comments .comment-link {
    text-align: right;
}

#mt-community-forum .last-comment h4 {
    margin: 5px 0 0;
    color: #948669;
    text-transform: uppercase;
}

#mt-community-blog .comment-header, 
#mt-community-forum .comment-header {
    margin-bottom: 0;
}

#mt-community-blog .comment-content,  
#mt-community-forum .comment-content {
    clear: none;
    margin-left: 70px;
    line-height: 1.5;
}

#mt-community-forum #entry-table {
    clear: both;
}

#mt-community-forum #entry-table {
    width: 100%;
    margin-top: 20px;
    border-width: 0;
    border-spacing: 0;
}

#mt-community-forum #entry-table,
#mt-community-forum #entry-table th,
#mt-community-forum #entry-table td {
    border-style: solid;
    border-collapse: collapse;
}

#mt-community-forum #entry-table tr {
    border: none;
}

#mt-community-forum #entry-table th,
#mt-community-forum #entry-table td {
    border-width: 0 1px 1px 0;
    border-color: #F3F0E8;
    border-style: solid;
}

#mt-community-forum #entry-table th {
    padding: 3px 10px;
    font-weight: normal;
    color: #948669;
    text-transform: uppercase;
}

#mt-community-forum #entry-table th.score {
    background: transparent url(score-table-header-icon.png) center no-repeat;
}

#mt-community-forum #entry-table th.comment-count {
    text-align: center;
}

#mt-community-forum #entry-table th.score span {
    display: none;
}

#mt-community-forum #entry-table td {
    padding: 10px;
}

#mt-community-forum #entry-table td.score { 
    padding-top: 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

#mt-community-forum #entry-table td.score .voted {
    padding-bottom: 15px;
    background: transparent url(a_favorite_icon.png) bottom center no-repeat;
}

#mt-community-forum #entry-table td.score span {
    padding-bottom: 15px;
    background: transparent url(favorite_icon.png) bottom center no-repeat;
}

#mt-community-forum #entry-table .last-comment {
    border-right-width: 0;
}

#mt-community-forum #entry-table td.comment-count {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

#mt-community-forum #entry-table .comments-closed {
    color: #777;
}

#mt-community-forum #entry-table a {
/*   font-weight: bold;*/
}

#mt-community-forum #entry-table .entry-title {
    font-size: 14px;
}

#mt-community-forum #entry-table .entry-title a {
    font-weight: bold;
}

#mt-community-forum #entry-table .category-name {
    font-size: 12px;
} 
#mt-community-forum #entry-table .category-name a {
    font-weight: normal;
    margin-left: 5px;
    padding-left: 12px;
    background: url(forum-icon.gif) no-repeat 0 0;
} 


#mt-community-blog .comment, 
#mt-community-forum .comment {
    margin: 1.5em 0;
    padding-bottom: .75em;
    clear: both;
}

.comments-header .separator {
    color: #D0C1A2;
    margin: 5px;
}

#mt-community-blog .comments-content .last {
    border-bottom: 0;
}


#mt-community-forum #comments-open {
    margin: 10px 0 0 70px;
    width: 520px;
}

#mt-community-forum #comments-open-text {
    margin: 10px 0;
    width: 510px;
}

#mt-community-forum #comments-open-text #comment-text {
    width: 100%;
    height: 100px;
}

#mt-community-forum .archive {
    margin: 0 0 20px 0;
}

#mt-community-forum .archive .archive-content {
    margin-right: 10px;
}

#mt-community-forum .archive .archive-list .archive-list-item {
    margin-bottom: 3px;
}

#mt-community-forum .archive .archive-wrapper-yearly {
    width: 23%;
    margin-right: 2%;
    float: left;
}

#mt-community-forum .archive .archive-header {
    font-size: 18px;
    border-bottom: 1px solid #F3F0E8;
}

#mt-community-forum .archive .archive-title {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
    border: none;
    border-bottom: 1px solid #F3F0E8;
    background: none;
}

#mt-community-forum .archive .archive-wrapper-yearly .archive-title {
    border-bottom: none;
    padding: 0;
}

/* Profile View ----------------------------------------------------------- */

.mt-profile-view #page-title {
    font-size: 22px;
    margin-bottom: 10px;
}

#profile-data {
    margin-left: 95px;
}

#profile-data li {
    list-style: none;
}

#profile-data .profile-data-item {
    margin-left: 15px;
}

#tabs {
    clear: both;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
    background: url(tab-bg.gif) repeat-x left bottom;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 11px;
}

#tabs li {
    float: left;
    margin-right: 3px;   
}

#tabs li a {
    display: block;
    padding: 7px 10px 6px 20px;
    background: #f3f0e8 url(tab-arrow.gif) no-repeat 10px 50%;
    color: #948669;
}

#tabs li a.active {
    border: 1px solid #e2d9c5;
    border-bottom: none;
    padding: 6px 9px 7px 19px;
    background: #fff url(tab-arrow-down.gif) no-repeat 9px 50%;
}

.tab_content .tab_content_label {
    display: none;
}

.tab_content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tab_content ul li {
    margin-bottom: .75em;
}

.tab_content .note {
    color: #777;
    font-style: italic;
}

.tab_content_label {
    font-size: 18px;
}

/* Widget ----------------------------------------------------------------- */

#mt-community-blog .widget .widget-header {
    border-bottom: 1px solid #F3F0E8;
    padding: 3px 10px;
    font-weight: normal;
    color: #948669;
    text-transform: uppercase;
}

#mt-community-blog .widget .widget-content {
    padding: 3px 10px;
}

.widget-archive .widget-list li,
.widget-entries .widget-list li {
    background: url(bullet.gif) 0 .25em no-repeat;
    padding-left: 10px;
}


.widget-category-groups {
    margin-bottom: 2px;
}

.widget-category-groups .widget-header {
    display: none;
}

.widget-category-groups .secondary-category {
    border-bottom: 1px solid #f3f0e8;
    padding: 5px 3px;
}

.widget-category-groups h3 {
    margin: 0;
    padding: 0;
    font-size: 11px;
    text-transform: uppercase;
    color: #948669;
}


.widget-category-groups h3 a {
    color: #948669;
}

.widget-category-groups .last {
    border-bottom: none;
}

.widget-category-groups h4 {
    float: left;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 3px;
    width: 200px;
}

.widget-category-groups .category-totals {
    float: right;
    text-align: right;
}

.widget-category-groups p {
    clear: left;
    color: #777;
    font-size: 11px;
    line-height: 14px;
}

.widget-category-groups p a {
    font-weight: bold;
}

.widget-category-groups .entry-count {
    font-weight: bold;
    font-size: 14px;
    margin-right: 5px;
}

.widget-category-groups .primary-category {
    padding-bottom: 2px;
    background: url(forum-group-bg-bottom.gif) no-repeat 0 bottom;
    margin-bottom: 2px;
}

.widget-category-groups .primary-category h3 {
    background: url(forum-group-bg.gif) no-repeat 0 0;
    padding: 5px 10px 3px 16px;
}

.widget-syndicate .feed {
    text-align: right;
}

.widget-powered .widget-content span {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

.widget-powered .widget-content span a {
    display: block;
    float: right;
    height: 40px;
    width: 158px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(powered-by-mt-logo.gif) no-repeat 0 0;
    
}

/* Footer ----------------------------------------------------------------- */

#footer-inner {
    padding: 0;
}

#footer-content {
    margin: 0 15px 10px;
    padding-top: 20px;
    border-top: 1px dotted #ccc;
}

/* Utilities -------------------------------------------------------------- */

.comment:after,
#header-inner:after,
#header-menu ul:after,
#content:after,
#alpha-inner:after,
.entry-content:after,
.last-comment:after, 
#mt-community-blog .asset-meta:after,
#mt-community-forum .archive:after,
#beta-inner:after,
#gamma-inner:after,
#tabs:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

.comment,
#header-inner,
#header-menu ul,
#content-inner,
#footer-inner,
.content-header, 
.entry-content, 
.last-comment, 
#mt-community-blog .asset-meta, 
#mt-community-forum .archive,
#mt-community-forum .entry-header,  
#mt-community-forum .entry-content-inner,
.content-nav, 
.asset-body,
#tabs {
    height: 1%;
}






body {
	margin:0;
	color:#000;
	font:11px Gotham, Helvetica, Arial;
	background:#6ab0d0 url(images/bg-body.gif) repeat-x;
	min-width:945px;
	text-align:left;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {text-decoration:underline;}
img {border-style:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
        float:right;
}
/* page */
#page {
	width:100%;
	margin-top:52px;
	background-color:#edede4;
	position:relative;
	border-bottom:3px solid #569ebf;
}
/* container */
.container {
	width:942px;
	margin:0 auto;
	padding-left:3px;
	position:relative;
}
/* content */
#content {
	width:100%;
	padding:121px 0 22px;
	overflow:hidden;
}
/* container2 */
.container2 {
	width:100%;
	overflow:hidden;	
}
.container2 img {
	float:left;
}
/* general-box */
.general-box {
	float:left;
	width:622px;
	overflow:hidden;
}
/* advertisment */
.advertisment {
	float:left;
	width:160px;
}
.advert1 {
	width:156px;
	overflow:hidden;
	margin-bottom:18px;
	border:2px solid #fff;
}
.advert2 {
	width:160px;
	overflow:hidden;
}
/* news-form */
.news-form {
	padding:8px 10px 10px;
	margin-bottom:18px;
	width:136px;
	overflow:hidden;
	border:2px solid #cdcdbd;
	background-color:#fff;
}
.news-form .inp-txt {
	width:114px;
	font-size:12px;
	padding:3px 10px 4px;
	margin-bottom:10px;
	background-color:#fafaea;
	border:1px solid #cdcdbd;
	color:#579fc0;
}
.news-form span {
	display:block;
	padding-bottom:9px;
	width:100%;
	overflow:hidden;
}
.news-form .btn-sign {
	float:right;
}
/* main-content */
.main-content {
	float:right;
	width:444px;
}
.add-c-box {
	width:420px;
	padding:9px 10px 0 10px;
	margin-bottom:17px;
	border:2px solid #cdcdbd;
	background-color:#fff;
}
.add-c-box p {
	margin:0 0 5px;
	font-size:11px;
	line-height:18px;
	color:#6d6d57;
}
#content h2,
#content h1 {
	margin:0 0 6px;
	font-size:20px;
	line-height:22px;
	color:#356d87;
}
#content .main-content2 h2,
#content .main-content2 h1 {
	font-size:18px;
	line-height:22px;
	text-align:left;
	color:#356D87;
	font-weight:bold;
	margin:0 0 6px;
}
#content .main-content2 h1 {
	margin-bottom:20px;
}

#content .main-content2 h1.title {
     font-size: 24px;
}

.main-content h1,
.main-content h2 {
	margin-left:3px !important;
}
.advert3 {
	background-color:#CDCDBD;
	border:2px solid #CDCDBD;
	margin-bottom:15px;
	overflow:hidden;
	padding-left:20px;
	width:420px;
}
/* samples-box */
.samples-box {
	width:440px;
	border:2px solid #cdcdbd;
	background-color:#fff;
	margin-bottom:18px;
	overflow:hidden;
}
.small-samples {
	width:100%;
	margin-top:-2px;
	overflow:hidden;
	border-top:2px solid #e6e6de;
}
/* visual-box */
.visual-box {
	float:left;
	width:70px;
	height:69px;
	display:table;
}
.visual-box div {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:69px;
	width:70px;
}
#content .visual-box img {
	float:none;
}
/* txt-samples */
.txt-samples {
	float:left;
	padding:8px 0 0;
	height:61px;
	width:217px;
}
#content h4 {
	margin:0;
	font-size:14px;
	line-height:18px;
	color:#356D87!important;
        text-align:left;
        padding-left:0px;
	font-weight:bold;
}
#content h4 a {
	color:#de7d20;
	font-size:13px;
}

#content h4.homelink a {
        color:#de7d20;
       	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
/*Blue color to article links */
#content ul.articles li h4.link a {
	color:#356D87;
}
#content ul.articles li h4.link a:hover {
	text-decoration:underline;
}
#content ul.articles li h4 a {
	color:#356D87;
}
#content ul.articles li h4 a:hover {
	text-decoration:underline;
}
#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.allentries div.subcate h4 a{
	color:#356D87;
}
#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.allentries div.subcate h4 a:hover{
	text-decoration:underline;
}
#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.testing div.subcatbox div.catentry h4 a{
	color:#356D87;
}
#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.testing div.subcatbox div.catentry h4 a:hover{
	text-decoration:underline;
}
/*End Blue color to article links block*/
#content h4.link a {
        text-decoration:none;
	font-weight:normal;
}
#content h4.link a:hover {
        text-decoration:underline;
}


.txt-resources p,
.txt-samples p {
	margin:0;
	font-size:11px;
	line-height:18px;
	color:#356d87;
	text-align:left;
}
.more {
	padding-top:20px;
	float:right;
	width:118px;
	height:29px;
}
/* resources-box */
.resources-box {
	width:440px;
	margin-bottom:18px;
	background:#fff url(images/sep-resources.gif) repeat-y 219px 0;
	border:2px solid #cdcdbd;
	overflow:hidden;
}
/* txt-resources */
.txt-resources {
	width:430px;
	padding:0 0 0 10px;
	margin-top:-2px;
	overflow:hidden;
	border-top:2px solid #e6e6de;
}
.txt-resources div {
	float:left;
	width:200px;
	padding:8px 0; 
}
.txt-resources .right-res {
	float:right;
	padding-right:5px;
}
/* sidebar */
.sidebar {
	float:right;
	width:304px;
}
/* title-sidebar */
.title-sidebar {
	width:300px;
	border:solid #cdcdbd;
	border-width:2px 2px 0;
	background:#69afcf url(images/bg-title-box.gif) repeat-x;
	overflow:hidden;
}
.title-sidebar div {
	width:270px;
	padding:14px 12px 11px 18px;
	border-bottom:2px solid #569ebf;
	overflow:hidden;
}
.title-sidebar h3 {
	margin:0;
	float:left;
}
.read-more {
	float:right;
        }

.read-more a {
        text-decoration:none;
	display:block;
	font-size:12px;
	padding:0 7px;
	line-height:22px;
	background:#408bad;
	color:#fff;
}

.read-more a:hover{
text-decoration:underline;
}

/* featured-box */
.featured-box {
	width:270px;
	margin-bottom:18px;
	padding:16px 12px 18px 18px;
	border:solid #cdcdbd;
	border-width:0 2px 2px;
	background-color:#fff;
	overflow:hidden;
	text-align:justify;
}
.featured-box p {
	margin:0 0 18px;
	font-size:12px;
	line-height:18px;
	color:#6d6d57;
}
.featured-box .read-more {
	float:none;
	display:block;
	width:100%;
	overflow:hidden;
}
.featured-box .read-more a {
	float:right;
	background:#de7d20;
        text-decoration:none;
}

.featured-box .read-more a:hover{
text-decoration:underline;
}

.advert4 {
	width:300px;
	margin-bottom:18px;
	overflow:hidden;
	border:2px solid #CCCCCC;	
	background-color:#FFFFFF;
}

.advert4 .googleTextAd{
padding-top:3px!important;
}

.advert4 .adsByGoogle {
position: inherit !important;
}

/* articles */
.articles {
	float:left;
	display:inline;
	width:300px;
	margin:-7px -12px -20px -18px;
	padding:0;
	list-style:none;
}
.articles li {
	float:left;
	clear:both;
	width:271px;
	overflow:hidden;
	padding:7px 10px 8px 19px;
	border-bottom:2px solid #e6e6de;
	background: transparent url(images/bullet-topics.gif) no-repeat scroll 8px 12px;
}
.articles li.color {
	background-color:#f6f6f6;
}
.articles li em {
	display:block;
	line-height:18px;
	font-style:normal;
	font-size:12px;
	color:#337a9b;
	text-align:left;
}
/* header */
#header {
	position:absolute;
	left:-3px;
	top:-52px;
	height:173px;
	width:942px;
}
#header:after {
	display:block;
	clear:both;
	content:"";
}
/* general-header */
.general-header {
	width:982px;
	padding-left:3px;
	overflow:hidden;
}
/* bottom-header */
.bottom-header {
	width:940px;
	height:107px;
	padding:10px 0 0;
	margin-left:6px;
	overflow:hidden;
}
.logo {
	float:left;
	background:url(images/logo.gif) no-repeat;
	width:317px;
	height:70px;
	overflow:hidden;
	text-indent:-9999px;	
}
.logo a {
	display:block;
	height:100%;
}
/* right-header */
.right-header {
	float:right;
	width:500px;
	padding-top:10px;
        text-align:right;       
        color:#66ACCD;
        font-size:12px;
}
.right-header  ul {
	float:right;
	display:inline;
	margin:0 -4px 0 0;
	padding:0 0 7px;
	list-style:none;
}
.right-header li {
	float:left;
	display:inline;
	font-weight:bold;
	line-height:14px;
	font-size:12px;
	padding:0 5px 0 7px;
	background:url(images/sep-top-menu.gif) no-repeat 0 2px;
}
.right-header  li:first-child {
	background:none;
}
.right-header  li a {
	color:#3980a1;
}

.right-header a{
        font-weight:bold;
        color:#66ACCD;
        text-decoration:none;
}



/* search-form */
.search-form {
	width:500px;
	overflow:hidden;
	vertical-align: bottom;
}
.search-form input {
	float:left;
}
.search-form .unreal {
	border:1px solid #bcbc99;
	font-size:20px;
	padding:4px 10px 6px;
	width:365px;
	height:33px;
	color:#3980a1;
}
/* navigation */

.navigation {
        float:left;
       	padding:0 10px 0 6px;
        margin:0;
        list-style:none;
        height:52px;
       	overflow:hidden;
}
.navigation li {
        float:left;
       	display:inline;
        margin:0 4px 0 -3px;
        height:52px;
        overflow:hidden;
             
}
.navigation li a {
        float:left;
        height:52px;
       	overflow:hidden;
}

.navigation li a img {
	margin-top:0;
}

.navigation li a:hover {
	position:relative;
        /*z-index:0;*/  /** 2010/11/09 */
}

.navigation li  a:hover img {
        margin-top:-52px;
}
1
.navigation li.nav-what a img{
margin-left:0;
}

.navigation li.nav-find a img{
margin-left:-155px;
}

.navigation li.nav-writing a img{
margin-left:-280px;
}

.navigation li.nav-application a img{
margin-left:-425px;
}

.navigation li.nav-inter a img{
margin-left:-575px;
}

.navigation li.nav-succeed a img{
margin-left:-715px;
}

.navigation li.nav-leaving a img{
margin-left:-875px;
}

.navigation li.nav-what{
width:145px;
}

.navigation li.nav-find{
width:115px;
padding-left:1px;
}

.navigation li.nav-writing{
width:135px;
}

.navigation li.nav-application{
width:140px;
padding-left:2px;
}

.navigation li.nav-inter{
width:130px;
}

.navigation li.nav-succeed{
width:150px;
}

.navigation li.nav-leaving{
width:130px;
padding-left:2px;
}


.navigation li.nav-what a {
	width:145px;
}
.navigation li.nav-find a {
	width:114px;
}
.navigation li.nav-writing a {
	width:135px;
}
.navigation li.nav-application a {
	width:140px;
}
.navigation li.nav-inter a {
	width:130px;
}
.navigation li.nav-succeed a {
	width:150px;
}
.navigation li.nav-leaving a {
	width:130px;
}

.navigation li.nav-what a:hover {
        width:145px;
}
.navigation li.nav-find a:hover {
        width:114px;
}
.navigation li.nav-writing a:hover {
        width:135px;
}
.navigation li.nav-application a:hover {
        width:140px;
}
.navigation li.nav-inter a:hover {
        width:130px;
}
.navigation li.nav-succeed a:hover {
        width:150px;
}
.navigation li.nav-leaving a:hover {
        width:130px;
}


.navigation li.active {
	position:relative;
	/*z-index:100;*/  /** 2010/11/09 */
        margin:0 1px 0 -5px;
	/*margin-left:-6px;*/
}
.navigation li.active a:hover img,
.navigation li.active img {
	margin-top:-103px;
}
.general-header strong {
	float:right;
	width:20px;
	margin-top:15px;
	height:20px;
}
/* footer */
#footer {
	width:940px;
	padding:10px 2px 50px 3px;
	margin:0 auto;
	overflow:hidden;
}
/* top-footer */
.top-footer {
	width:100%;
	padding-bottom:17px;
	overflow:hidden;
}
.top-footer strong {
	float:left;
	margin:8px 0 0;
	font-size:12px;
	line-height:14px;
	color:#9ed8f3;
}
#footer .search-form {
	float:right;
}
#footer .search-form .inp-txt {
	border-color:#2a6f8e;
}
/* general-footer */
.general-footer {
	width:960px;
	margin-right:-20px;
	padding-bottom:23px;
	border-bottom:1px solid #8ac3dd;
	overflow:hidden;
}
.general-footer div {
	float:left;
	width:125px;
	padding:0 10px 0 2px;
	overflow:hidden;
}
.general-footer span {
	display:block;
	width:100%;
	overflow:hidden;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
}

.general-footer span a{
color:#FFFFFF;
text-decoration:none;
}

.general-footer ul {
	margin:0;
	padding:18px 0 0;
	list-style:none;
}
.general-footer li {
	padding-bottom:5px;
	font-size:11px;
	line-height:13px;
	font-weight:bold;
}
.general-footer li a {
	color:#fff;
        text-decoration:none;
}

.general-footer li a:hover{
text-decoration:underline;
}
/* bottom-footer */
.bottom-footer {
        text-align:center;
	width:942px;
	padding-top:8px;
	overflow:hidden;
        margin:0 auto;
}
.bottom-footer ul {
	margin:0;
	padding:0;
	list-style:none;
}
.bottom-footer li {
	display:inline;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
        padding-right:10px;
}
.footer-menu {
	float:left;
}
.footer-menu li {
	padding-right:6px;	
}
.footer-menu li a {
	color:#fff;
}
.add-f-menu {
	float:right;
}

.add-f-menu-left {
	float:left;
	margin: 0 0 0 50px;
}

.add-f-menu li {
	padding-left:6px;
}


.add-f-menu li a {
	color:#d4f0fc;
        text-decoration:none;
}

.add-f-menu li a:hover {
       	 text-decoration:underline;
}


.add-f-menu-left li a {
        color:#d4f0fc;
        text-decoration:none;
}

.add-f-menu-left li a:hover {
       	text-decoration:underline;
}


/* part for interior page */
.job-seeker {
	margin:-7px 0 -13px;
	padding:0 0 0 2px;
	width:268px;
	overflow:hidden;
	list-style:none;
}
.job-seeker li {
	float:left;
	clear:both;
	width:254px;
	overflow:hidden;
	padding:0 0 2px 14px;
	background:url(images/bullet-job-seeker.gif) no-repeat 0 3px;
}
.job-seeker li a {
	float:left;
	padding:0 8px 0 7px;
	line-height:19px;
	font-size:12px;
	font-weight:bold;
	color:#c5680f;
}
.job-seeker li.active a,
.job-seeker li a:hover {
	color:#569ebf;
	background-color:#fafaab;
	text-decoration:none;
}
/* breadcrumbs */
.breadcrumbs {
	clear:both;
	margin:0 0 0 -4px;
	padding:17px 0 0;
	list-style:none;
	width:900px;
}
.breadcrumbs li {
	float:left;
	font-size:12px;
	line-height:10px;
	font-weight:bold;
	color:#569ebf;
	padding:0 6px 0 8px;
	background:url(images/bullet-breadcrumbs.gif) no-repeat 0 5px;
}
.breadcrumbs li a {
	color:#de7d20;
}
/* general-box */
.general-box2 {
	float:left;
	width:624px;
}
/* main-content2 */
.main-content2 {
        padding:17px 20px 10px 20px;
        margin-bottom:18px;
        width:580px;
        overflow:hidden;
        background-color:#fff;
        border:2px solid #cdcdbd;
}

.main-content3{
padding:17px 20px 10px 20px;
        margin-bottom:18px;
        width:127%;
        overflow:hidden;
        background-color:#fff;
        border:2px solid #cdcdbd;

}

.search-results-box {
	padding:17px 20px 10px 20px;
	margin-bottom:18px;
	width:898px;
	overflow:hidden;
	background-color:#fff;
	border:2px solid #cdcdbd;
}

.advert5 {
	width:623px;
	background-color:#FFF;
	padding: 10px 0 22px 1px;
	margin-bottom:13px;
	overflow:hidden;
	padding-left:5px;
}

.advert5 a{
	font-weight:bold;
	margin-right:8px;
	color:#EB7606;
}

.advert6 {
	float:left;
	width:336px;
	padding:3px 17px 0 0;
	overflow:hidden;
}
/* txt-interior */
.txt-interior {
	width:100%;
	padding-bottom:14px;
	overflow:hidden;
}

.txt-interior .asset-body img{
	padding:10px;
}

.txt-interior .asset-body li img{
        padding:0px;
}

.txt-interior dl {
	float:left;
	margin:0 0 18px;
	color:#31312d;
	font-size:14px;
	line-height:18px;
	width:220px;
}
.txt-interior dt {
	margin-bottom:18px;
}
.txt-interior dd {
	margin:0;
	padding-left:20px;
	background:url(images/bullet-main-content.gif) no-repeat 1px 50%;
}
.txt-interior p {
	margin:0 0 21px;
	font-size:12px;
	line-height:18px;
	color:#31312d;
	text-align:justify;
}
.txt-interior div ul li{
    color:#31312D;
    font-size:12px;
    text-align:left;
}

.share {
	display:block;
	width:100%;
}
.share:after {
	display:block;
	/*clear:both;*/
	content:"";
}
.share a {
	margin-top:-12px;
        margin-bottom:1px;  
	position:relative;
	float:left;
	padding-left:22px;
	line-height:22px;
	font-size:11px;
	text-decoration:underline;
	color:#3c839f;
	background:url(images/icon-share.gif) no-repeat 0 50%;
}
.share2 a {
        margin-top:-14px;
        margin-bottom:1px;
        position:relative;
        float:left;
        padding-left:26px;
        line-height:22px;
        font-size:11px;
        text-decoration:underline;
        color:#3c839f;
        background:url(images/video_icon.png) no-repeat 0 50%;
}
.share a:hover,
.share2 a:hover {
	text-decoration:none;
}
/* gradient-box */
.gradient-box {
	width:620px;
	min-height:100px;
	padding:29px 0 6px;
	margin:0 -20px;
	overflow:hidden;
	background:url(images/bg-related-box.jpg) no-repeat;
}
* html .gradient-box {
	height:100px;
	overflow:visible;
}
/* related-box */
.related-box {
	width:100%;
	overflow:hidden;
}
.related-box div {
	float:left;
	width:510px;
	padding-left:19px;
}
.related-box .right-related {
	width:311px;
}
.related-box ul {
	margin:0;
	padding:0;
	list-style:none;
}
.related-box li {
	padding:0 0 2px 23px;
	font-size:12px;
	line-height:18px;
	color:#31312d;
	background:url(images/bullet-related-box.gif) no-repeat 0 2px;
}
.related-box li a {
	text-decoration:underline;
}
.related-box li a:hover {
	text-decoration:none;
}
/* topics */
.topics {
	float:left;
	padding:0 0 0 20px;
	margin:0;
	list-style:none;
	width:160px;
	overflow:hidden;
}
.topics li {
	padding:0 10px 7px 14px;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	background:url(images/bullet-topics.gif) no-repeat 0 3px;
}
.topics li a {
	color:#c5680f;
}
/* question-box */
.question-box {
	width:100%;
	margin-bottom:18px;
	overflow:hidden;
}
.inner-question {
	width:270px;
	padding:20px 8px 15px 20px;
	overflow:hidden;
	border:solid #cdcdbd;
	border-width:2px 2px 0;
	background-color:#fff;
}
.inner-question strong {
	display:block;
	clear:both;
	padding-top:15px;
	font-size:12px;
	line-height:15px;
	color:#2d7494;
}
/* part for cat page */
.advert7 {
	width:100%;
	overflow:hidden;
}
/* interview-box */
.interview-box {
	width:620px;
	margin:0 -20px 7px;
	overflow:hidden;
	background:#f6f6f1 url(images/sep-interview-box.gif) repeat-y 308px 0;
}
.inner-interview {
	width:100%;
	background:url(images/bg-border-interview-box.gif) no-repeat;
	overflow:hidden;
}
.inner-interview2 {
	width:100%;
	background:url(images/bg-border-interview-box.gif) no-repeat 0 100%;
	overflow:hidden;
}
/* interview-topics */

.interview-topics {
	padding: 0;
	width: 622px;
	color: #31312d;
	overflow: hidden;
	list-style: none;
	margin: 0 -2px 2px 0;
}
.interview-topics li {
	float: left;
	width: 278px;
	padding: 12px 12px 10px 19px;
	border-bottom: 2px solid #fff;
}
.interview-topics li h3 {
	color: #c8701c !important;
	font-size: 14px !important;
	line-height: 18px;
	margin: 0 0 2px !important;
}
.interview-topics li h3 a {
	color: #c8701c;
	text-decoration: underline;
}
.interview-topics li h3 a:hover {text-decoration: none;}

.interview-topics li p {
	margin: 0;
	font-size: 14px;
	line-height: 23px
}
#search-results {
        background-color:#FFFFFF;
        border:2px solid #CDCDBD;     
}

.subcatbox {
background-color:#FFFFFF;
border:#CDCDBD 1px solid;
padding:10px;
float:left;
width:260px;
height:330px;
margin-left:3px;
margin-top:3px;
}

.subcatbox p{
font-size:12px;

}

.catentry {
background:url(images/bullet-topics.gif) no-repeat 0 5px;
}


.catentry h4 a{
margin-left:10px;
text-decoration:none;
font-weight:normal;
font-size:14px;
}

.catentry p {
text-align:justify;
}

.categorymap{
padding:5px;
}

.categorymap a{
color:#569EBF;
font-weight:bold;

}


.subcatmap{
padding:10px;
text-align:left; 
}


.categorydesc p{
font-size:12px;
width:300px;
float:left;
}

.categorypic{
padding:5px;
width:259px;
float:left;
height:324px

}

.articles li.odd{
        background-color:#F6F6F6;
	float:left;
        clear:both;
        width:271px;
        overflow:hidden;
        padding:7px 10px 8px 19px;
        border-bottom:2px solid #e6e6de;
}
OL.withroman {
	list-style-type: upper-roman;
	
}
OL.withletters {
	list-style-type: upper-alpha;
}

ol.withroman li h4.link a{
        font-weight:bold!important;
	font-size:14px!important;
}

ol.withletters li h4.link a{
        font-weight:bold!important;
	font-size:12px!important;
	color:#356D87!important;
}

ol.withletters li ol li h4.link a{
        font-weight:normal!important;
        font-size:12px!important;
	color:#DE7D20!important;
}
.googleAdBlock{
	float:left;
	font-size:12px;
	color:#31312D;
	padding:5px;
	overflow:visible!important;
}



#ib_inject .googleAdBlock a{
color:#EB7606;
font-size:16px;
font-weight:bold;
text-decoration:none;
}

.topcat .googleAdBlock a{
color:#EB7606;
font-size:16px;
font-weight:bold;
text-decoration:none;
}



.custom_ad .googleTextAd .adText{
float:left;
margin-right:4px;
}

.adsense-box div.ad-1, div.ad-1-line1 a, div.ad-2 div.ad-2-line1 a, div.ad-3 div.ad-3-line1 a, div.ad-4 div.ad-4-line1 a
{
text-decoration:underline !important;
}


.visibleUrl{
font-size:10px;
text-decoration:none;
}

.custom_ad .googleAdBlock .googleTextAd{
margin-bottom:8px;
}

.ad-block-1{
width:300px;
}

.ad-block-2{
width:300px;
}


.customimg{
	float: right; width: 250px; text-align:center!important;
}
.customimg img {
       	padding: 25px 0 0 25px;
	
}

.custom_ad{
	width: 300px;
 	float: left;
/** per Google New Policy - 2012/05/02 */
	margin-top: 15px;
}

.subcate{
width:280px;
float:left;
padding-right:8px;
}


.subcate h4{
background: transparent url(images/bullet-topics.gif) no-repeat scroll 0 5px;

}

.subcate a{
margin-left:10px;
display:block;
}

.topcat{
height:300px;
margin-bottom:10px;
clear: both;
}

.topcat .attributionLink{
position:absolute;
/** per New Google Policy - 2012/05/02 */
/** margin-left:400px; */
/** margin-top:265px; */
margin-left:0px;
margin-top:0px;
}

/*
.topcat .ad-block-2 .attributionLink{
margin-top:275px!important;
position:absolute!important;
margin-left:400px;
}
*/
.topcat .ad-block-2 .adsByGoogle a{
font-size:11px;
font-weight:bold !important;
margin-left:275px !important;
width:100px;
}

.topcat .ad-block-2 .adsByGoogle {
width:180px!important;
height:30px!important;
}

/*.topcat .ad-block-2 .adsByGoogle a{
width:100px!important;

}*/


.main-content2 .topcat  googleAdBlock {
overflow:visible!important;
}


	

#ib_inject a b{
/*text-decoration:underline!important;*/
font-weight:bold!important;
/*font-size:16px!important; */
}

#ib_inject .attributionLink{
position:relative!important;
/** per New Google Policy - 2012/05/02 */
/** margin-left:100px!important; */
 margin-left:0px!important;
}

#ib_inject .adsByGoogle a{
font-size:11px!important;
font-weight:bold!important;
color:#000000;
}

#ib_inject .adsByGoogle{
/** per New Google Policy - 2012/05/02 */
/** margin-left:100px!important;  */
/** margin-top:238px; */
    position: inherit !important;
}

#ib_inject{
border:1px dashed #F27C06;
}

#ib_inject .ad-count-1 div div { 
	margin: 0;
        margin-top: -5px;
}

/* added per Jira CVT-109 */
/* Ads by Google on sub category index pages */
/* style the font and color and make sure it is relatively positioned */
.topcat .adsByGoogle a{
position: relative;
/** per New Google Policy - 2012/05/02 */
/** float: right; **/
padding-left: 10px;
display: block;
font-size:11px!important;
font-weight:bold!important;
color:#000000;

}
.topcat .adsByGoogle{
	position: relative; 
	font-size: 11px; 
	text-align: left; 
	font-weight: bold;
/** per New Google Policy - 2012/05/02 */
/**	width: 580px; */
/**	margin-top: 10px; */
	margin-top: -5px;
	width: 300px;
	height: 1px;
}
/* space out differently if there are only one ad */
.topcat .ad-count-1 div div{
	padding: 0;
	padding-top: 0.3em;
}
/* space out differently if there are only two ads */
.topcat .ad-count-2 div div{
	padding: 0;
	padding-top: 0.2em;
}
/* End Jira CVT-109 */

.advert4 .adsByGoogle a{
font-size:11px!important;
font-weight:bold!important;
color:#000000;
}

.category_map{
padding:5px;
float:right;
}

.category_map a{
color:#569EBF;
font-weight:bold;

}

.allentries{
height:561px;

}

.googleRadLinks{
background-color:transparent!important;
border-color:transparent!important;
height:23px!important;
border:0px!important;
}

.googleRadLinks .radList{
padding-top:9px!important;
padding-left:0px!important;
}

.googleAdBlockSquare .googleTextAd{
font-size:12px!important;
}

.odd{
	background:#F6F6F6 url(images/sep-resources.gif) repeat-y scroll 219px 0;
}

.radresults li{
list-style:none;
margin-bottom:20px;
}

.radresults .title{
color:#EB7606;
font-size:16px;
font-weight:bold;
}

.radresults a{
color:#EB7606;
}

ul.navigation li ul {
background-color:#569EBF;
background-image: url('/images/bg-menu2.gif');
background-repeat:repeat-x;
background-attachment:scroll;
clear:both;
display:none;
padding-top:10px;
position:absolute;
width:170px;
top:52px;
margin-left:0;
border-top:1px solid #569EBF;
border-left:1px solid #569EBF;
border-right:2px solid #569EBF;
border-bottom:2px solid #569EBF;
z-index:100;
}

ul.navigation li ul li {
display:list-item;
list-style-type:none;
margin:0;
width:170px!important;
height:25px;
}

ul.navigation li ul li a{
font-size:11px;
width:160px!important;
text-decoration: none;
padding-left:10px;
font-weight:bold;
color:white;
height:25px;
}

ul.navigation li ul li a:hover{
background:#569EBF none repeat scroll 0 0;
font-size:11px;
text-decoration: none;
color:white;
width:160px!important;
}

.navigation li.activeli {
        /*z-index:100;*/  /** 2010/11/09 */
        margin:0 1px 0 -5px;
}
.navigation li.activeli a:hover img,
.navigation li.activeli img {
        margin-top:-103px;
}

ul.navigation li ul.activemenu {
background-color: #EDEDE4 !important;
background-image:url('/images/bg-menu-bottom.gif') !important;
background-repeat: repeat-x !important;
background-attachment: scroll !important;
background-position:bottom !important;
clear:both
display:none;
padding-top:10px;
position:absolute;
width:170px;
top:52px;
color:#EB7606;
margin-left:0;
border-top:1px solid #EDEDE4 !important;
border-left:1px solid #CDCDBD !important;
border-right:2px solid #CDCDBD !important;
border-bottom:2px solid #CDCDBD !important;
}

ul.navigation li ul.activemenu li a{
color:#EB7606 !important;
}

ul.navigation li ul.activemenu li a:hover{
background:#CDCDBD none repeat scroll 0 0 !important;
color:#EB7606 !important;
}

ul.navigation li ul.activewhat{
margin-left:1px !important;
}

ul.navigation li ul.activefind{
margin-left:2px !important;
}

ul.navigation li ul.activewriting{
margin-left:2px !important;
}

ul.navigation li ul.activeapplication{
margin-left:2px !important;
}

ul.navigation li ul.activeinter{
margin-left:1px !important;
}

ul.navigation li ul.activesucced{
margin-left:1px !important;

}
ul.navigation li ul.activeleaving{
margin-left:1px !important;
}

/* Custom ad top on resumes and cover letter articles */

.custom_ad_top_entry .googleAdBlock a b {
color:#EB7606;
font-size:14px !important;
font-weight:bold;
text-decoration:none;
}

.custom_ad_top_entry .lastGoogleTextAd {
margin-left:10px !important;
}

.custom_ad_top_entry .googleAdBlock {
width:100% !important;
height:80px !important;
}
.custom_ad_top_entry .attributionLink {
margin-right:50px !important;
}

.custom_ad_top_entry .googleTextAd {
width:280px !important;
}
.custom_ad_top_entry{
float:left;
margin-bottom:5px;
width:100%;
margin-left:10px;
}


#chitika {
background-color:#FFFFFF;
border-color:#CDCDBD;
border-style:solid;
border-width:2px;
margin-bottom:18px;
}

/* recently-published-box */
.recently-published-box {
        width:100%;
        overflow:hidden;
}
.recently-published-box div {
        float:left;
        width:510px;
        padding-left:19px;
}
.recently-published-box .right-related {
        width:311px;
}
.recently-published-box ul {
        margin:0;
        padding:0;
        list-style:none;
}
.recently-published-box li {
        padding:0 0 2px 23px;
        font-size:12px;
        line-height:18px;
        color:#31312d;
        background:url(images/bullet-related-box.gif) no-repeat 0 2px;
}

.recently-published-box li#allrecent {
       background:none !important;
}

.recently-published-box li a {
        text-decoration:underline;
}
.recently-published-box li a:hover {
        text-decoration:underline;
}

.advert4 .adsByGoogle {
/** per New Google Policy - 2012/05/02 */
/** float: right !important; */
/** margin-right:15px; */
margin-left: 5px;
margin-top:5px;
}

.articles li.odd h4 a {
text-decoration: none !important;
}

.articles li h4 a {
text-decoration: none !important;
}

.articles li.odd h4 a:hover {
text-decoration: underline !important;
}

.articles li h4 a:hover {
text-decoration: underline !important;
}

.advert4 .googleTextAd {
padding-top:6px !important;
}

.advert8 {
        width:300px;
        border: 2px solid #CCCCCC;
        margin-bottom:18px;
        overflow:hidden;
        background-color:#FFFFFF;
        height:250px;
}

.advert8 .adsByGoogle a{
font-size:11px!important;
font-weight:bold!important;
color:#000000;
margin-left:6px !important;
}


.advert8 .adsByGoogle {
/** per Google New Policy - 2012/05/02 */
/** float: right !important; */
margin-right:15px;
margin-top:5px;
}

/** per Google New Policy - 2012/05/02 */
.advert8 .adsByGoogle {
    position: inherit !important;
}

.advert8 .googleTextAd {
padding-top:1px !important;
}

.advert8 .googleAdBlock .googleTextAd a, .googleAdBlock .googleTextAd a span {
line-height:138% !important;
}

/** MTSequoiaArticlesTotal Widget */
.MTSequoiaArticlesTotal_allentries{
        width: 100%;
        display: block;
        height: auto;
}

.MTSequoiaArticlesTotal_subcate{
width:100%;
float:left;
padding-right:8px;
}

.MTSequoiaArticlesTotal_subcate h4{
background: transparent url(images/bullet-topics.gif) no-repeat scroll 0 5px;

}

.MTSequoiaArticlesTotal_subcate a{
margin-left:10px;
display:block;
}


/*** 2011/07/14 */
/*** new Related widget styles */
/*** used in entries where "Read More Like This:" exists */
.MTSequoiaArticlesTotal_subcate ul#sequoia_related_link_set_widget{
        display: inline;
        float: left;
        list-style: none outside none;
        margin: 0 4px 10px 2px; 
        padding: 0;
}

.MTSequoiaArticlesTotal_subcate ul#sequoia_related_link_set_widget li{
    background: url("images/bullet-topics.gif") no-repeat scroll 0 5px transparent;
    clear: both;
    float: left;
    overflow: hidden;
    padding: 0 0 0 19px;
}

.MTSequoiaArticlesTotal_subcate ul#sequoia_related_link_set_widget a{
        font: 13px Gotham,Helvetica,Arial;
        color: #356D87 !important;
        margin: 0;
        margin-bottom: 0.25em;
        padding: 0;
        padding-left: 0;
        text-align: left;
        text-decoration: none !important;
}

.MTSequoiaArticlesTotal_subcate ul#sequoia_related_link_set_widget a:hover{
        text-decoration: underline !important;
}
/*** Eof  2011/07/14 */


/** Related Articles Widget - Jira CVT--155 */
#related_articles_widget .title-sidebar {
    border-bottom: 2px solid #569EBF;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-left: -20px;
    margin-top: -20px;
    overflow: hidden;
    padding: 14px 12px 11px 18px;
    text-transform: uppercase;
    width: 290px;
}

#related_articles_widget ul.articles{
	margin-top: 5px;
}

#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.MTSequoiaArticlesTotal_allentries div.MTSequoiaArticlesTotal_subcate h4 a{
        color:#356D87;
}

#content div.container2 div.general-box2 div.main-content2 div.txt-interior div.MTSequoiaArticlesTotal_allentries div.MTSequoiaArticlesTotal_subcate h4 a:hover{
        text-decoration:underline;
}

.fb_like_div{
	height:34px; 
	float:left; 
	margin-right: 5px; 
	margin-top: -12px;
}

/** ComScore Img Div Style */
#iblogounify_div {
/**    width: 100%;
    text-align: center; **/
   margin: 0 auto;
   margin-top: -35px;
   overflow: hidden;
   padding: 1px 2px 50px 3px;
   width: 940px;
}

#iblogounify_div #iblogounify_img {
	float: right;
}
